{
  "name": "witCleanSystem",
  "version": "1.0.6",
  "scripts": {
    "dev": "vite --mode develop --open -- --host",
    "build-test": "vite build --mode test",
    "build-docker": "vite build --mode docker",
    "build": "vite build --mode production"
  },
  "dependencies": {
    "@ant-design/icons-vue": "^6.0.1",
    "@element-plus/icons-vue": "^1.1.1",
    "@vitejs/plugin-vue": "^2.2.4",
    "ant-design-vue": "^2.2.8",
    "axios": "^0.26.0",
    "default-passive-events": "^2.0.0",
    "element-plus": "^2.0.4",
    "js-md5": "^0.7.3",
    "vue": "^3.0.4",
    "vue-loader": "^17.0.0",
    "vue-router": "^4.0.13",
    "vuedraggable": "^4.1.0",
    "vuex": "^4.0.2"
  },
  "devDependencies": {
    "@vue/compiler-sfc": "^3.0.4",
    "nprogress": "^0.2.0",
    "sass": "^1.49.9",
    "vite": "^2.8.6",
    "vite-plugin-cesium": "^1.2.13"
  }
}
